## public-inbox 1.6.0

=== debian/changelog ===
public-inbox (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #964736)
  * Include changes from upstream bugfix release 1.6.1

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 03 Mar 2021 10:51:43 +0100
