=== debian/control ===
Source: public-inbox
Section: mail
Priority: optional
Maintainer: Uwe Kleine-König <ukleinek@debian.org>
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://public-inbox.org/
Build-Depends:
 debhelper-compat (= 12),
 git,
 libdbd-sqlite3-perl,
 libemail-mime-perl,
 libnet-server-perl,
 libplack-perl,
 libsearch-xapian-perl,
 xapian-tools,
Vcs-Git: https://salsa.debian.org/ukleinek/public-inbox.git -b debian/unstable
Vcs-Browser: https://salsa.debian.org/ukleinek/public-inbox/-/commits/debian/unstable/

Package: public-inbox
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 git,
 libdbd-sqlite3-perl,
 libemail-mime-perl,
 libnet-server-perl,
 libplack-perl,
 libsearch-xapian-perl,
 xapian-tools,
Description: Mailing list archiver
 public-inbox is an mailing list archiver that provides a searchable web
 interface, provides the archived mails via git and nntp.
