## public-inbox 1.6.1

=== debian/changelog ===
public-inbox (1.6.1-2) unstable; urgency=medium

  * Skip a few tests that fail due to changes in Email::MIME
    (Closes: #1002219)

 -- Uwe Kleine-König <ukleinek@debian.org>  Sun, 02 Jan 2022 14:58:18 +0100

public-inbox (1.6.1-1) unstable; urgency=medium

  * Bump version number to match the actually used version.
  * Add libparse-recdescent-perl to the list of dependencies (for imapd)
    (Closes: #993860)
  * Bump Standards-Version (no changes necessary)

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 27 Sep 2021 21:28:25 +0200
