=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Uwe Kleine-König <ukleinek@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://public-inbox.org/
 Build-Depends:
  debhelper-compat (= 12),
@@ -26,6 +26,7 @@
  libdbd-sqlite3-perl,
  libemail-mime-perl,
  libnet-server-perl,
+ libparse-recdescent-perl,
  libplack-perl,
  libsearch-xapian-perl,
  xapian-tools,
