=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/public-inbox/usr/lib/cgi-bin
	mv debian/public-inbox/usr/bin/public-inbox.cgi debian/public-inbox/usr/lib/cgi-bin
