## public-inbox 1.8.0

=== debian/changelog ===
public-inbox (1.8.0-1) unstable; urgency=medium

  * New Upstream release
  * Move the perl lib package into section perl

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 01 Jul 2022 16:15:59 +0200

public-inbox (1.7.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing, no changes.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 20 Apr 2022 09:45:09 +0200

public-inbox (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Split package into libs, public-inbox and lei.
  * Add more dependencies: libinline-c-perl, libsocket-msghdr-perl.
  * Bump debhelper to compatibility level 13 to simplify package split.

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 11 Mar 2022 12:09:14 +0100
