=== debian/control ===
Source: public-inbox
Section: mail
Priority: optional
Maintainer: Uwe Kleine-König <ukleinek@debian.org>
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://public-inbox.org/
Build-Depends:
 debhelper-compat (= 13),
 git,
 libdbd-sqlite3-perl,
 libemail-address-xs-perl,
 libemail-mime-perl,
 libinline-c-perl,
 libnet-server-perl,
 libplack-perl,
 libsearch-xapian-perl,
 libsocket-msghdr-perl,
 xapian-tools,
Vcs-Git: https://salsa.debian.org/ukleinek/public-inbox.git -b debian/unstable
Vcs-Browser: https://salsa.debian.org/ukleinek/public-inbox/-/commits/debian/unstable/

Package: libpublicinbox-perl
Section: perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 git,
 libdbd-sqlite3-perl,
 libemail-address-xs-perl,
 libemail-mime-perl,
 libinline-c-perl,
 libmail-imapclient-perl,
 libnet-server-perl,
 libparse-recdescent-perl,
 libplack-perl,
 libsearch-xapian-perl,
 libsocket-msghdr-perl,
 liburi-perl,
 xapian-tools,
Replaces: public-inbox (<< 1.7.0-1~)
Breaks: public-inbox (<< 1.7.0-1~)
Description: Perl libraries for public-inbox
 The PublicInbox Perl module provides various functions to access and update
 mailing list archives in the public-inbox format.

Package: public-inbox
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libpublicinbox-perl (= ${binary:Version}),
Description: Mailing list archiver
 public-inbox is a mailing list archiver that provides a searchable web
 interface, provides the archived mails via git and nntp.

Package: lei
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libpublicinbox-perl (= ${binary:Version}),
Description: public inbox to local email interface
 lei is a command-line tool for importing and searching email,
 regardless of whether it is from a personal mailbox or a public-inbox.
 lei supports a local, writable store built on top of public-inbox formats.
 .
 Warning: lei is still in its early stages and may destroy mail.
 Be sure to have backups of destinations lei writes to.
