## public-inbox 1.9.0

=== debian/changelog ===
public-inbox (1.9.0-1) unstable; urgency=medium

  * New Upstream release
  * Bump Standards-Version (no changes necessary)

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 07 Nov 2022 22:02:31 +0100
