=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Uwe Kleine-König <ukleinek@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://public-inbox.org/
 Build-Depends:
  debhelper-compat (= 13),
