=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/vendor.mk

DH_MAKE_ARGS = 'VERSION="$(DEB_VERSION) ($(DEB_VENDOR))"'

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build -- $(DH_MAKE_ARGS)

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

override_dh_auto_install:
	dh_auto_install -- $(DH_MAKE_ARGS)
	mkdir -p debian/public-inbox/usr/lib/cgi-bin
	mv debian/tmp/usr/bin/public-inbox.cgi debian/public-inbox/usr/lib/cgi-bin

override_dh_installdocs:
	dh_installdocs --link-doc=libpublicinbox-perl
