=== debian/watch ===
version=4

opts=\
uversionmangle=s/-pre/~pre/ \
  https://public-inbox.org/public-inbox.git/ .*/public-inbox-(\d\S+)\.tar\.gz
